{
  "about": {
    "about": "À propos",
    "close": "Fermer",
    "license": "Sous licence GPL-3.0.",
    "message": "Fabriqué avec ❤️ aux États-Unis.",
    "nominatim_1": "La recherche de localisation et le géocodage sont fournis par",
    "nominatim_2": "Leurs données sont sous licence ODbL.",
    "oss_attributions": "Attributions Open Source",
    "other_attributions": "Des attributions supplémentaires peuvent être trouvées dans le fichier README.",
    "source_code": "Code source"
  },
  "adventures": {
    "activities": {
      "activity": "Activité 🏄",
      "art_museums": "Art",
      "attraction": "Attraction 🎢",
      "culture": "Culturel 🎭",
      "dining": "Restauration 🍽️",
      "event": "Événement 🎉",
      "festivals": "Fêtes 🎪",
      "fitness": "Remise en forme 🏋️",
      "general": "Général 🌍",
      "hiking": "Randonnée 🥾",
      "historical_sites": "Sites historiques 🏛️",
      "lodging": "Hébergement 🛌",
      "music_concerts": "Musique",
      "nightlife": "Vie nocturne 🌃",
      "other": "Autre",
      "outdoor": "En plein air 🏞️",
      "shopping": "Shopping 🛍️",
      "spiritual_journeys": "Voyages spirituels 🧘‍♀️",
      "transportation": "Transport 🚗",
      "volunteer_work": "Travail bénévole 🤝",
      "water_sports": "Sports nautiques 🚤",
      "wildlife": "Faune 🦒"
    },
    "add_to_collection": "Ajouter à la collection",
    "adventure_delete_confirm": "Êtes-vous sûr de vouloir supprimer cette aventure ? \nCette action ne peut pas être annulée.",
    "collection_link_error": "Erreur lors de la liaison de l'aventure à la collection",
    "collection_link_success": "Aventure liée à la collection avec succès !",
    "collection_remove_error": "Erreur lors de la suppression de l'aventure de la collection",
    "collection_remove_success": "Aventure supprimée de la collection avec succès !",
    "delete": "Supprimer",
    "edit_adventure": "Modifier l'aventure",
    "no_image_found": "Aucune image trouvée",
    "open_details": "Ouvrir les détails",
    "remove_from_collection": "Supprimer de la collection",
    "adventure": "Aventure",
    "adventure_delete_success": "Aventure supprimée avec succès !",
    "adventure_details": "Détails de l'aventure",
    "adventure_type": "Type d'aventure",
    "archive": "Archive",
    "archived": "Archivé",
    "archived_collection_message": "Collection archivée avec succès !",
    "archived_collections": "Collections archivées",
    "ascending": "Ascendant",
    "cancel": "Annuler",
    "category_filter": "Filtre de catégorie",
    "clear": "Clair",
    "close_filters": "Fermer les filtres",
    "collection": "Collection",
    "collection_adventures": "Inclure les aventures de collection",
    "count_txt": "résultats correspondant à votre recherche",
    "create_new": "Créer un nouveau...",
    "date": "Date",
    "dates": "Dates",
    "delete_adventure": "Supprimer l'aventure",
    "delete_collection": "Supprimer la collection",
    "delete_collection_success": "Collection supprimée avec succès !",
    "delete_collection_warning": "Etes-vous sûr de vouloir supprimer cette collection ? \nCela supprimera également toutes les aventures liées. \nCette action ne peut pas être annulée.",
    "descending": "Descendant",
    "duration": "Durée",
    "edit_collection": "Modifier la collection",
    "filter": "Filtre",
    "homepage": "Page d'accueil",
    "image_removed_error": "Erreur lors de la suppression de l'image",
    "image_removed_success": "Image supprimée avec succès !",
    "image_upload_error": "Erreur lors du téléchargement de l'image",
    "image_upload_success": "Image téléchargée avec succès !",
    "latitude": "Latitude",
    "longitude": "Longitude",
    "my_collections": "Mes collections",
    "name": "Nom",
    "no_image_url": "Aucune image trouvée à cette URL.",
    "not_found": "Aventure introuvable",
    "not_found_desc": "L'aventure que vous cherchiez est introuvable. \nVeuillez essayer une autre aventure ou revenez plus tard.",
    "open_filters": "Ouvrir les filtres",
    "order_by": "Commander par",
    "order_direction": "Direction de la commande",
    "planned": "Prévu",
    "private": "Privé",
    "public": "Publique",
    "rating": "Notation",
    "share": "Partager",
    "sort": "Trier",
    "sources": "Sources",
    "start_before_end_error": "La date de début doit être antérieure à la date de fin",
    "unarchive": "Désarchiver",
    "unarchived_collection_message": "Collection désarchivée avec succès !",
    "updated": "Mis à jour",
    "visit": "Visite",
    "visited": "Visité",
    "visits": "Visites",
    "wiki_image_error": "Erreur lors de la récupération de l'image depuis Wikipédia",
    "actions": "Actes",
    "activity": "Activité",
    "activity_types": "Types d'activités",
    "add": "Ajouter",
    "add_an_activity": "Ajouter une activité",
    "add_notes": "Ajouter des notes",
    "adventure_create_error": "Échec de la création de l'aventure",
    "adventure_created": "Aventure créée",
    "adventure_update_error": "Échec de la mise à jour de l'aventure",
    "adventure_updated": "Aventure mise à jour",
    "basic_information": "Informations de base",
    "category": "Catégorie",
    "clear_map": "Effacer la carte",
    "copy_link": "Copier le lien",
    "date_constrain": "Contraindre aux dates de collecte",
    "description": "Description",
    "end_date": "Date de fin",
    "fetch_image": "Récupérer une image",
    "generate_desc": "Générer une description",
    "image": "Image",
    "image_fetch_failed": "Échec de la récupération de l'image",
    "link": "Lien",
    "location": "Emplacement",
    "location_information": "Informations de localisation",
    "my_images": "Mes images",
    "my_visits": "Mes visites",
    "new_adventure": "Nouvelle aventure",
    "no_description_found": "Aucune description trouvée",
    "no_images": "Aucune image",
    "no_location": "Veuillez entrer un emplacement",
    "no_results": "Aucun résultat trouvé",
    "no_start_date": "Veuillez entrer une date de début",
    "public_adventure": "Aventure publique",
    "remove": "Retirer",
    "save_next": "Sauvegarder",
    "search_for_location": "Rechercher un emplacement",
    "search_results": "Résultats de la recherche",
    "see_adventures": "Voir les aventures",
    "select_adventure_category": "Sélectionnez la catégorie d'aventure",
    "share_adventure": "Partagez cette aventure !",
    "start_date": "Date de début",
    "upload_image": "Télécharger une image",
    "upload_images_here": "Téléchargez des images ici",
    "url": "URL",
    "warning": "Avertissement",
    "wiki_desc": "Extrait un extrait de l'article Wikipédia correspondant au nom de l'aventure.",
    "wikipedia": "Wikipédia",
    "adventure_not_found": "Il n'y a aucune aventure à afficher. \nAjoutez-en en utilisant le bouton plus en bas à droite ou essayez de changer les filtres !",
    "all": "Tous",
    "error_updating_regions": "Erreur lors de la mise à jour des régions",
    "mark_region_as_visited": "Marquer la région {region}, {country} comme visitée ?",
    "mark_visited": "Mark a visité",
    "my_adventures": "Mes aventures",
    "no_adventures_found": "Aucune aventure trouvée",
    "no_collections_found": "Aucune collection trouvée pour ajouter cette aventure.",
    "no_linkable_adventures": "Aucune aventure trouvée pouvant être liée à cette collection.",
    "not_visited": "Non visité",
    "regions_updated": "régions mises à jour",
    "update_visited_regions": "Mettre à jour les régions visitées",
    "update_visited_regions_disclaimer": "Cela peut prendre un certain temps en fonction du nombre d'aventures que vous avez visitées.",
    "visited_region_check": "Vérification de la région visitée",
    "visited_region_check_desc": "En sélectionnant cette option, le serveur vérifiera toutes vos aventures visitées et marquera les régions dans lesquelles elles se trouvent comme visitées lors des voyages dans le monde."
  },
  "home": {
    "desc_1": "Découvrez, planifiez et explorez en toute simplicité",
    "desc_2": "AdventureLog est conçu pour simplifier votre voyage, en vous fournissant les outils et les ressources nécessaires pour planifier, préparer et naviguer dans votre prochaine aventure inoubliable.",
    "feature_1": "Carnet de voyage",
    "feature_1_desc": "Gardez une trace de vos aventures avec un carnet de voyage personnalisé et partagez vos expériences avec vos amis et votre famille.",
    "feature_2": "Planification du voyage",
    "feature_2_desc": "Créez facilement des itinéraires personnalisés et obtenez un aperçu quotidien de votre voyage.",
    "feature_3": "Carte de voyage",
    "feature_3_desc": "Visualisez vos voyages à travers le monde avec une carte interactive et explorez de nouvelles destinations.",
    "go_to": "Aller au journal d'aventure",
    "hero_1": "Découvrez les aventures les plus palpitantes du monde",
    "hero_2": "Découvrez et planifiez votre prochaine aventure avec AdventureLog. \nExplorez des destinations à couper le souffle, créez des itinéraires personnalisés et restez connecté lors de vos déplacements.",
    "key_features": "Principales fonctionnalités"
  },
  "navbar": {
    "about": "À propos de AdventureLog",
    "adventures": "Aventures",
    "collections": "Collections",
    "discord": "Discorde",
    "documentation": "Documentation",
    "greeting": "Salut",
    "logout": "Déconnexion",
    "map": "Carte",
    "my_activities": "Mes activités",
    "my_adventures": "Mes aventures",
    "profile": "Profil",
    "search": "Recherche",
    "settings": "Paramètres",
    "shared_with_me": "Partagé avec moi",
    "theme_selection": "Sélection de thèmes",
    "themes": {
      "forest": "Forêt",
      "light": "Lumière",
      "night": "Nuit",
      "aestetic-dark": "Esthétique sombre",
      "aestetic-light": "Lumière esthétique",
      "aqua": "Aqua",
      "dark": "Sombre"
    },
    "users": "Utilisateurs",
    "worldtravel": "Voyage dans le monde"
  },
  "auth": {
    "confirm_password": "Confirmez le mot de passe",
    "email": "E-mail",
    "first_name": "Prénom",
    "forgot_password": "Mot de passe oublié ?",
    "last_name": "Nom de famille",
    "login": "Se connecter",
    "login_error": "Impossible de se connecter avec les identifiants fournis.",
    "password": "Mot de passe",
    "registration_disabled": "L'inscription est actuellement désactivée.",
    "signup": "S'inscrire",
    "username": "Nom d'utilisateur",
    "profile_picture": "Photo de profil",
    "public_profile": "Profil public",
    "public_tooltip": "Avec un profil public, les utilisateurs peuvent partager des collections avec vous et afficher votre profil sur la page des utilisateurs."
  },
  "users": {
    "no_users_found": "Aucun utilisateur trouvé avec des profils publics."
  },
  "worldtravel": {
    "all": "Tous",
    "all_subregions": "Toutes les sous-régions",
    "clear_search": "Effacer la recherche",
    "completely_visited": "Entièrement visité",
    "country_list": "Liste des pays",
    "no_countries_found": "Aucun pays trouvé",
    "not_visited": "Non visité",
    "num_countries": "pays trouvés",
    "partially_visited": "Partiellement visité"
  },
  "settings": {
    "account_settings": "Paramètres du compte utilisateur",
    "confirm_new_password": "Confirmer le nouveau mot de passe",
    "current_email": "Courriel actuel",
    "email_change": "Changer l'e-mail",
    "new_email": "Nouvel e-mail",
    "new_password": "Nouveau mot de passe",
    "no_email_set": "Aucune adresse e-mail définie",
    "password_change": "Changer le mot de passe",
    "settings_page": "Page Paramètres",
    "update": "Mise à jour",
    "update_error": "Erreur lors de la mise à jour des paramètres",
    "update_success": "Paramètres mis à jour avec succès !",
    "change_password": "Changer le mot de passe",
    "invalid_token": "Le jeton n'est pas valide ou a expiré",
    "login_redir": "Vous serez alors redirigé vers la page de connexion.",
    "missing_email": "Veuillez entrer une adresse e-mail",
    "password_does_not_match": "Les mots de passe ne correspondent pas",
    "password_is_required": "Le mot de passe est requis",
    "possible_reset": "Si l'adresse e-mail que vous avez fournie est associée à un compte, vous recevrez un e-mail avec des instructions pour réinitialiser votre mot de passe !",
    "reset_password": "Réinitialiser le mot de passe",
    "submit": "Soumettre",
    "token_required": "Le jeton et l'UID sont requis pour la réinitialisation du mot de passe."
  }
}
